/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Thomas Usborne
Author URI: http://edge22.com
Description: GeneratePress is a fast, lightweight (less than 1MB zipped), mobile responsive WordPress theme built with speed, SEO and usability in mind. GP is compatible with major plugins like WooCommerce, WPML, BuddyPress, bbPress and many more. It's also mobile &amp; tablet responsive, 100% valid HTML, Schema microdata integrated, search engine friendly, translated into over 15 languages and cross browser compatible (including IE8). GeneratePress has 8 widget areas, 5 navigation positions, 5 sidebar layouts, dropdown menus (click or hover), a back to top button and so much more. Navigate to Appearance &gt; Customize to start customizing. Create your website exactly the way you want it using the Customizer and see your changes take place right in front of you before publishing. See more and check out our awesome add-ons at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,fluid-layout,fixed-layout,responsive-layout,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,featured-images,theme-options,light,white,dark,black,blue,brown,gray,green,orange,pink,purple,red,silver,tan,yellow
Version: 1.3.28.1460035360
Updated: 2016-04-07 15:22:40
*/

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], textarea {
    padding: 6px 10px;
}

p.login-submit {
margin-bottom: 0px;
}

table {
    border: 0px!important;
}

td {
    border-width: 0 0px 0px 0;
    padding: 10px!important; 
}
@media screen and (max-width: 600px) {
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit;}
tr td:first-child { font-weight:bold;font-size:1.3em; border-top: 1px solid #c4c4c4;}
tbody td {display: block;  text-align:center;}
tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:center;  
  }
}

h1 {
    font-size: 30px;
    line-height: 0.6em;
}

h1, h2, h3, h4 {
    color: #273580;
}
.widget-title {
    margin-bottom: 15px;
	color: #273580!important; 
}

.slider {
	padding-top: 20px; 
}
.site-header {
    background-color: #273580!important; 
    z-index: 999!important;
}
.site-logo {
    max-width: 100px!important; 
}
.footer-widgets {
    background-image: url("/wp-content/uploads/2016/04/wave.jpg");
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.site-info {
    background-color: #273580!important; 
}
.footer-widgets a, .footer-widgets a:visited {
    color: #273580!important; 
}
.inside-header {
    padding: 14px 40px 15px 40px;
}
.main-navigation {
    	background-color: #273580!important; 
}

.main-navigation .main-nav ul li a {
    color: #fff;
}
.main-navigation .main-nav ul .current-menu-item > a {
	background-color: #d2ddf1;
	color:#273580;
}

.inside-site-info {
  display: none;
}
.site-info:after {
  content: 'Realisatie en hosting Comphaan.nl';
  margin: auto;
}

.inside-footer-widgets .inner-padding {
    padding: 30px 30px 50px 30px;
}

#primary-menu {
  margin-top: 20px;
}

@media (max-width: 768px) {
  #primary-menu {
    margin-top: 0px;
  }
}